body.no-scrolling {
    overflow: hidden;
}


.header_item {
    vertical-align: middle;
    line-height: 100px;
    font-size: 20px;
    padding: 0 10px 0 10px;
    margin-right: 0px;
}

.header_item_list {
    display: flex;
    width: 100%;
}
.header_item_list_more	{	position: absolute;
    right: 20px;
    top: 25px;}
.burger-box {
    display: none;
    float: left;
    height: 50px;
    width: 75px;
    position: absolute;
    z-index: 50;
}
.left_menu	{	    margin: 0 0 0 0;
    display: inline-block;
    vertical-align: top;}
.left_menu_left	{	width:160px;}


.burger-menu {
    position: relative;
    top: 25px;
    width: 20px;
    height: 2px;
    cursor: pointer;
    z-index: 30;
}
.burger-menu {
    margin-left: 25px;
}
.burger {
    position: absolute;
    background: #000;
    width: 19px;
    height: 2px;
    top: 50%;
    right: 0px;
    margin-top: -3px;
    opacity: 1;
}

.burger::after, .burger::before, .burger {
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.burger::before {
    position: absolute;
    background: #000;
    width: 19px;
    height: 2px;
    top: 5px;
    content: "";
    display: block;
}
.burger::after {
    position: absolute;
    background: #000;
    width: 19px;
    height: 2px;
    bottom: 5px;
    content: "";
    display: block;
}

.burger-menu.menu-on .burger {
    background: rgba(111, 111, 111, 0);
}
.burger-menu.menu-on .burger::before {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    top: 0px;
}
.burger-menu.menu-on .burger::after {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    bottom: 0px;
}

@media only screen and (max-width: 767px)
{
/* media width 767 */

.doc-item-inner, .recom-item-inner {
    flex-wrap: wrap;
}
.doc-item-content-descr, .recom-item-content-descr {
    position: initial;
}
.header_item_list	{	justify-content: flex-start;
    flex-wrap: wrap;}
.dropdown-menu .header_item_list .header_item {
    width: 100% !important;
    line-height: 50px;
    font-size: 20px;
}


.dropdown-menu .header_item_list2::before {
    content: "";
    background: none !important;
    color: #d20000 !important;
    font-weight: bold;
    font-size: 16px !important;
    padding: 15px 0 !important;
    margin-top: 0px;
    text-transform: uppercase;
    width: calc( 100% - 40px ) !important;
    text-align: left !important;
    position: absolute;
    left: 10px;
    top: 110px;
}



.dropdown-menu .left_menu {
    display: block !important;
    margin-top: 110px;
    margin-right: 15px;
}


.left_menu {
    display: none;
}

.dropdown-menu {
    position: fixed !important;
    left: 0;
    top: 0;
    width: 100%;
    /*background: #e6e6e6  !important;*/
    background: #fff  !important;
    bottom: 0;
    overflow-y: auto;
    margin: 0;
    padding: 0;
    border: 0;
}
.header_wrapper {
    width: 100%;
    display: flex;
    height: 80px;
}

.header_logo {
    position: absolute;
    left: 50%;
    margin: 0 0 0 -150px !important;
    /*width: 300px;*/
    width: 250px;
}

.burger-box	{
    top: 18px;
}

.left_menu_left, .left_menu_right	{	display:none;}


.burger-box {
    display: block !important;
    position: fixed !important;
}

.top_logo_menu .burger-box {
    display: none !important;
}


header.header {	width: 100%;
    overflow: initial !important;
    height: 80px;
    min-height: 80px;
}
.page-content-wrapper {
    width: 100%;
    overflow: initial !important;
    padding-top: 80px;
}
.page-content, .page-content-second  {
    width: 100%;
    overflow: initial !important;
}
.main-content {
    margin-right: 10px;
}
.right-content {
    display: none;
}
.doc-feed-next	{	/*display: none;*/}
.header_inner {
    min-width: 300px;
    max-width: 100%;
    width: 100%;
    height: 80px;
}

.header_search	{	display: none;}
.doc-item {
    width: 100%;
    margin-bottom: 25px;
    position: relative;
}
.doc-item-img, .recom-item-img {
    width: 100%;
}
.doc-item-content, .doc-item-content-testdrive {
    width: 100%;
}

.doc-feed {
    margin-left: 10px;
}

.main-booking {
    height: 450px;
}
.footer_inner {
    width: 100%;
    max-width: 100%;
    overflow: initial !important;
}
.footer {
    width: 100%;
    overflow: initial !important;
    min-width: 200px;
}
.block.header.image {
    width: 100%;
    min-width: 300px;
    display:none;
}

.block.header.image .container {
    width: 100%;
}
.column-text {
    width: 100%;
    min-height: 400px;
}

.column-img {
    display: none;

}
.top-anons {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
-webkit-overflow-scrolling: touch;
-webkit-transform: translateZ(0px);
-webkit-transform: translate3d(0,0,0);
-webkit-perspective: 1000;
}
.top-anons::-webkit-scrollbar {    height: 10px;}

.top-anons::-webkit-scrollbar-track {
  /*background: #d0d0d0;
  border: 4px solid transparent;*/
  background-clip: content-box;
}

.top-anons::-webkit-scrollbar-thumb {
  background: #e4e4e4;
  border: 1px solid #b3b3b3;
  border-radius: 3px;

}
.top-anons::-webkit-scrollbar-thumb:hover {
  background: #b3b3b3;
}

.top-anons-item {
    flex: 0 0 auto;
    margin-right: 3px;
}
.main-content-second {
    width: 100%;
}

.right-content-second {
    display: none;
}
.story_image_preview img {
    width: 100%;
}
.doc-item-content h3, .recom-item-content h3 {
    font-size: 22px;
}
/* inner */
.doc-top {
        margin: 0px 10px 0 10px;
}

.doc-top-pic-cont {
    width: 100%;
}

.doc-top-pic-cont {
    width: 100%;
    height: 262px;
}
.doc-share {
    /*display: none;*/
}
.doc-content-inner {
    margin: 0 10px 0 10px;
}

.recom-item-content {
    padding-bottom: 20px;
}

.inline_gallery_top {
    min-height: 250px;
}

.doc-title h1 {
    font-size: 40px;
    line-height: 40px;
}
.doc-title2 h4 {
    font-size: 22px;
    line-height: 25px;
}

.story_title {
    font-size: 30px;
}

.inline_gallery {
    min-height: 250px;
}

iframe
 {
    width: 0px;
    /*height: 0px;*/
}
.mediaembed div {
    width: 100%;
}
iframe {
    width: 100%;
    max-width: 100%;
    min-height: 200px;
    max-height: 600px;
    position: relative;
}

iframe.inline_gallery
 {
    width: 0px;
    height: 0px;
}
iframe.inline_gallery {
    width: 100%;
    max-width: 100%;
    min-height: 200px;
    position: relative;
}


iframe	{
	 /*width: 1px;
     min-width: 100%;
     *width: 100%;*/
}

.news_pic_wrapper img {
    width: 100%;
}

 .text {
    /*font-size: 16px;
    line-height: 23pt;*/
}

.main-content-second {
    margin-right: 0;
}
.text img {
    width: 100%;
}
.doc-share {
    position: relative;
    /* border: 1px black solid; */
    width: 100%;
    margin-left: 0px;
}
.doc-share-inner {
    width: 100%;
    border: 0px;
    box-shadow: none;
    display: flex;
}
.doc-share-item {
    padding: 0 10px 0 10px;
}
/* ~~~ media width 767 */

.doc-item-first, .news-area-mob, .spec-feed-mob, .poll-feed-mob	{
	display: block;

}
.news-area-mob	{

	padding: 25px;
    background: #f6f4f5;

    margin-top: 25px;
}

.special_cont {

    width: 100%;
    padding: 0 10px 0 10px;
}
.special-feed {	max-width: 100%;}

.recom-item-content-large {	height: auto;
    padding-bottom: 20px;		}
.recom-item-img {
    height: 200px;
}

blockquote {
    margin: 1.5em 0.5em 1.5em 0em;
    font-size:135%;
    text-align: left;

}

.poll_container {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.main-block-inner-item	{	width:100%;
	padding: 0px;}

.header_logo img {
    /* max-width: 200px; */
    width: 100%;
}

.xphotoSORT, .video_contentSORT {
    height: 100px;
    overflow: hidden;
}

.redactor-component iframe, .story_video iframe  {
    width: 100%;
    min-width: 320px;
    min-height: 220px;
    height: auto;
}

.editor_wrapper .redactor-component iframe {
    width: 100%;
    min-width: 280px;
    min-height: 160px;
    height: auto;
}

.video_content iframe {
    width: 100%;
    min-width: 270px;
    min-height: 140px;
    min-height: 170px;
    height: auto;
}

.video_contentSORT iframe {
    min-width: 118px;
    min-height: 100px;
}


}
/*          */
/*  /phones */
/*          */

/*         */
/*  PADS   */
/*         */
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (-webkit-min-device-pixel-ratio: 1)
{
.xphotoSORT {
    height: 150px;
}

.sortableGRID {
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-top: 20px;
    overflow: hidden;
    position: relative;
}


.photo-grid .itemTN, .redactor_mirror {
	width: 100%;
    min-height: 100px;
    max-height: 150px;
    overflow-x: auto;
}
.elem_edit {
    right: 0px;
    bottom: 0px;
}

.handle {
    max-width: 50px;
    left: -20px;
    overflow: hidden;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
    font-size: 2rem;
    font-weight: 400;
    line-height: 1.5;
}

.add_txt {
    outline: 0;
    position: absolute;
    top: -23px;
    /* left: -30px; */
    /* right: 35px; */
    right: -90px;
    border: 0;
    border-radius: 35px;
    cursor: pointer;
    color: #fff;
    height: 50px;
    width: 50px;
    z-index: 100;
    padding: 0px;
    line-height: 0.95;
    background-color: #007dff;
    text-align: center;
    font-size: 3.5em;
}

.tools_remove {
    cursor: pointer;
    outline: 0;
    position: absolute;
    /* right: -5px; */
    right: 0px;
    /* top: 0px; */
    border: 0;
    border-radius: 35px;
    color: #444;
    height: 50px;
    width: 50px;
    z-index: 100;
    padding: 0px;
    line-height: 0.7;
    background-color: #dadada;
    text-align: center;
    font-size: 3.5em;
    opacity: 0.5;
    top: -17px;
    right: -90px;
}

.redactor-in {
    min-height: 150px;
}
}
/*         */
/*  /PADS  */
/*         */
